
DjNRO - eduroam (moved) - Feature # 2865

Status: Closed Priority: Medium

Author: Yannis Mitsos Category:

Created: 09/28/2012 Assignee: Leonidas Poulopoulos

Updated: 10/31/2012 Due date:

Subject: Assisting buttons in maps

Description

maps should include buttons, when zooming-in, to revert zoom factor to predefined values (City level, Country level etc). Same

functionality exists in the "network maps" application.

Associated revisions

Revision 13e8e1ec - 10/25/2012 04:28 pm - Leonidas Poulopoulos

Added zoom level awareness. Closes #2865

Added smart geocoding over map center that allows for city

and country buttons in almost all countries

History

#1 - 10/24/2012 06:33 pm - Leonidas Poulopoulos

- Status changed from New to Assigned

- % Done changed from 0 to 70

On-going work in frontend view, can be easily ported to management. Currently two simple buttons (City, Country) zoom out to map-centered city/country.

They should become more stylish and placed on the left side of the map pane.

#2 - 10/25/2012 04:31 pm - Leonidas Poulopoulos

- Status changed from Assigned to Closed

- % Done changed from 70 to 100

Applied in changeset commit:"13e8e1ec8107a75ca8ef17742b6fd99df521dd72".

#3 - 10/31/2012 10:33 am - Leonidas Poulopoulos

- Target version set to Version 0.6
